<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Projects</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<style>	
			.newspaper {
				-webkit-column-count: 3; /* Chrome, Safari, Opera */
				-moz-column-count: 3; /* Firefox */
				column-count: 3;
				-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
				-moz-column-gap: 40px; /* Firefox */
				column-gap: 40px;
				-webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
				-moz-column-rule-style: solid; /* Firefox */
				column-rule-style: solid;
				-webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
				-moz-column-rule-width: 1px; /* Firefox */
				column-rule-width: 1px;
				-webkit-column-rule-color: lightblue; /* Chrome, Safari, Opera */
				-moz-column-rule-color: lightblue; /* Firefox */
				column-rule-color: lightblue;
			}
		</style>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>Projects</h2>
						<p>Current open / community-wide projects being researched by the collaboration.</p>
					</header>
				
				</div>
			
			</section>
			
			<section class="wrapper style2">
				<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<header class="major">
									<h1></h1>
									<p>Analysis and interpretation of K2 data for Galactic studies: a collaborative effort</p>
								</header>
							</div>
							<div class="6u$ 12u$(medium)">
								<ul class="actions" ALIGN=center>
									<li><a href="K2.html" class="button special big">K2  </a></li>
								</ul>
							</div>
						</div>
					</div>
				
			</section>
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<ul class="actions" ALIGN=center>
									<li><a href="WG8_Project_67.html" class="button special big">WG8 Project 67</a></li>
								</ul>
							</div>
							<div class="6u$ 12u$(medium)">
								<header class="major">
									<h1></h1>
									<p>How robustly can ages be determined in giants with seismic and spectroscopic constraints?</p>
								</header>
							</div>
						</div>
					</div>
				
			</section>

			<section class="wrapper style3">
				<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<header class="major">
									<h1></h1>
									<p>An assessment of biases in population seismology. With what precision and accuracy can properties of a synthetic Milky Way be retrieved given a set of observational constraints?</p>
								</header>
							</div>
							<div class="6u$ 12u$(medium)">
								<ul class="actions" ALIGN=center>
									<li><a href="Hare_and_Hounds.html" class="button special big">Hare and Hounds </a></li>
								</ul>
							</div>
						</div>
					</div>
				
			</section>

			<section class="wrapper style2">
				<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<ul class="actions" ALIGN=center>
									<li><a href="x_calibration.html" class="button special big">Benchmark stars</a></li>
								</ul>
							</div>
							<div class="6u$ 12u$(medium)">
								<header class="major">
									<h1></h1>
									<p>Project coordinated by Paula Jofre</p>
								</header>
							</div>
						</div>
					</div>
				
			</section>
			
			<section class="wrapper" ALIGN="center">
				<div class="newspaper" style="text-align:center;">
					<strong><p>Spectroscopic and Photometric Surveys</p></strong>
					<a style="color:#FF6347" href="https://www.sdss3.org/surveys/apogee.php">APOGEE</a><br>
					<a style="color:#FF6347" href="https://www.gaia-eso.eu">Gaia-ESO</a><br>
					<a style="color:#FF6347" href="http://www.lamost.org/public/?locale=en">LAMOST</a><br>
					<a style="color:#FF6347" href="http://www.mso.anu.edu.au/galah/home.html">GALAH</a><br>
					<a style="color:#FF6347" href="https://www.rave-survey.org">RAVE</a><br>
					<a style="color:#FF6347" href="http://www.mso.anu.edu.au/saga/">SAGA</a>
				
					<strong><p>Asteroseismology</p></strong>
					<a style="color:#FF6347" href="http://voparis-spaceinn.obspm.fr/seismic-plus/">Seismic + portal</a><br>
					<a style="color:#FF6347" href="http://idoc-corot.ias.u-psud.fr">CoRoT data</a><br>
					<a style="color:#FF6347" href="http://keplerscience.arc.nasa.gov">Kepler and K2 science centre</a><br>
					<a style="color:#FF6347" href="http://tess.gsfc.nasa.gov">TESS</a><br>
					<a style="color:#FF6347" href="http://www.oact.inaf.it/plato/PPLC/Home.html">PLATO</a><br>
					<a style="color:#FF6347" href="http://www.spaceinn.eu">SPACEINN</a>
				
					<strong><p>Group Sites</p></strong>
					<a style="color:#FF6347" href="http://kasoc.phys.au.dk">Kepler Asteroseismic Science Operations Center</a><br>
					<a style="color:#FF6347" href="http://bison.ph.bham.ac.uk/corotgiantsWiki/">CoRoT red giant thematic team</a><br>
					<a style="color:#FF6347" href="https://trac.sdss3.org/wiki/APOGEE/APOKASC">APOKASC</a><br>
					<a style="color:#FF6347" href="https://plato-wp120.ias.u-psud.fr/">PLATO WP120 wiki</a><br>
				</div>
			</section> 

		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
					</ul>
				</div>
			</footer>

	</body>
</html>
